#pragma once

#include "CoreMinimal.h"
#include "StatusEffect.h"
#include "BuckleUpStatusEffect.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class UBuckleUpStatusEffect : public UStatusEffect
{
	GENERATED_BODY()

public:
	UBuckleUpStatusEffect();
};

FORCEINLINE uint32 GetTypeHash(const UBuckleUpStatusEffect) { return 0; }
